;; Metamod plugins.ini
; AMX Mod X 1.8.0

win32   addons\amxmodx\dlls\amxmodx_mm.dll
win32   addons\booster\booster_mm.dll
win32   addons\statsme\dlls\statsme_mm.dll
win32 addons/hlguard/dlls/hlguard_mm.dll 
